PC Review


Reply
Thread Tools Rate Thread

NetFramework

 
 
Buffalo
Guest
Posts: n/a
 
      3rd Mar 2012
If netframework 2.0 SP-1 shows up in add-remove and 2.0 does not, do you
need to install the 2.0 version also or is 2.0 sp-1 a rollup which includes
2.0.
Reason? I seem to be having a problem with SuperAntiSpyware updates and also
some video problems with my GeForce 7600GT AGP.
I tried googling for the answer, but it wasn't clear. Overall, if you
install a SP, it seems to include the original version.
Is there a way to check to see if your version of NetFrameWork is corrupted?
I have several instances of NetFrameWork 1.1 also
Running Win2000Pro SP-4.
I tried running netfx_setupverifier.exe but I get an error message relating
to WINNT\System32\advpack.dll while trying to install it. My advpack.dll
version is 6.00.2800.1106. Could that be a problem?
Thanks,
Buffalo
PS: Is there a way to get SFC working? I tried inserting my Win2000Pro cd
when trying to run sfc, as instructed, but it says it is the wrong CD. The
CD player I originally used to install the system is no longer working and
my newer CD/DVD writer is a different letter. Could that be the problem?


 
Reply With Quote
 
 
 
 
Buffalo
Guest
Posts: n/a
 
      4th Mar 2012


Hot-Text wrote:
> "Buffalo" <(E-Mail Removed)> wrote in message
> news:jitr8o$nbr$(E-Mail Removed)...
>> If netframework 2.0 SP-1 shows up in add-remove and 2.0 does not, do
>> you need to install the 2.0 version also or is 2.0 sp-1 a rollup
>> which includes
>> 2.0.
>> Reason? I seem to be having a problem with SuperAntiSpyware updates
>> and also some video problems with my GeForce 7600GT AGP.
>> I tried googling for the answer, but it wasn't clear. Overall, if you
>> install a SP, it seems to include the original version.
>> Is there a way to check to see if your version of NetFrameWork is
>> corrupted? I have several instances of NetFrameWork 1.1 also
>> Running Win2000Pro SP-4.
>> I tried running netfx_setupverifier.exe but I get an error message
>> relating to WINNT\System32\advpack.dll while trying to install it.
>> My advpack.dll version is 6.00.2800.1106. Could that be a problem?
>> Thanks,
>> Buffalo
>> PS: Is there a way to get SFC working? I tried inserting my
>> Win2000Pro cd when trying to run sfc, as instructed, but it says it
>> is the wrong CD. The CD player I originally used to install the
>> system is no longer working and my newer CD/DVD writer is a
>> different letter. Could that be the problem?
>>
>>

>
> My advpack.dll
> version is 6.00.2800.1106 is the same as your..
>
> On my Win2000Pro SP-4
> it look like this up to date::
>
> Microsoft .NET Framework 1.1
> Microsoft .NET Framework 1.1 Security Update(KB71108)
> Microsoft .NET Framework 1.1 Security Update(KB979906)
> Microsoft .NET Framework 2.0 Service Package 2
>
> C:\winnt\microsoft.NET\framework\
> V1.0.3705\
> V1.1.4322\
> V2.0.50727\
>
> Do you have the::
> Update Rollup 1 for Windows 2000 SP4
> If so, it will make your Win2000Pro the wrong CD..
>
> it is like XP sp1 and Sp2 CD,
> Rollup 1 for Sp2 makes
> sp1 and Sp2 the wrong CD,
>
> The New Win2000Pro CD is on your Computer,
> Some where,
> a this time it do not remember were it at.......


Hey, thanks for that info.
Buffalo


 
Reply With Quote
 
 
 
 
Buffalo
Guest
Posts: n/a
 
      4th Mar 2012


Hot-Text wrote:
> "Buffalo" <(E-Mail Removed)> wrote in message
> news:jitr8o$nbr$(E-Mail Removed)...
>> If netframework 2.0 SP-1 shows up in add-remove and 2.0 does not, do
>> you need to install the 2.0 version also or is 2.0 sp-1 a rollup
>> which includes
>> 2.0.
>> Reason? I seem to be having a problem with SuperAntiSpyware updates
>> and also some video problems with my GeForce 7600GT AGP.
>> I tried googling for the answer, but it wasn't clear. Overall, if you
>> install a SP, it seems to include the original version.
>> Is there a way to check to see if your version of NetFrameWork is
>> corrupted? I have several instances of NetFrameWork 1.1 also
>> Running Win2000Pro SP-4.
>> I tried running netfx_setupverifier.exe but I get an error message
>> relating to WINNT\System32\advpack.dll while trying to install it.
>> My advpack.dll version is 6.00.2800.1106. Could that be a problem?
>> Thanks,
>> Buffalo
>> PS: Is there a way to get SFC working? I tried inserting my
>> Win2000Pro cd when trying to run sfc, as instructed, but it says it
>> is the wrong CD. The CD player I originally used to install the
>> system is no longer working and my newer CD/DVD writer is a
>> different letter. Could that be the problem?
>>
>>

>
> My advpack.dll
> version is 6.00.2800.1106 is the same as your..
>
> On my Win2000Pro SP-4
> it look like this up to date::
>
> Microsoft .NET Framework 1.1
> Microsoft .NET Framework 1.1 Security Update(KB71108)
> Microsoft .NET Framework 1.1 Security Update(KB979906)
> Microsoft .NET Framework 2.0 Service Package 2
>
> C:\winnt\microsoft.NET\framework\
> V1.0.3705\
> V1.1.4322\
> V2.0.50727\
>
> Do you have the::
> Update Rollup 1 for Windows 2000 SP4
> If so, it will make your Win2000Pro the wrong CD..
>
> it is like XP sp1 and Sp2 CD,
> Rollup 1 for Sp2 makes
> sp1 and Sp2 the wrong CD,
>
> The New Win2000Pro CD is on your Computer,
> Some where,
> a this time it do not remember were it at.......


According to MS, Netframework 2.0 sp2 is not for Win2000ProSP4. Did you do
something different to install it?

"Supported Operating Systems: Windows Server 2003, Windows XP"

BUT, on the Redistributable one, "The Microsoft® .NET Compact Framework 2.0
Service Pack 2 Redistributable", it does list Win2000. I don't know what the
'compact' means for installing in a PC.

Buffa;p


 
Reply With Quote
 
The Doctor
Guest
Posts: n/a
 
      4th Mar 2012
On 2012-03-04, Hot-Text <(E-Mail Removed)> wrote:
> "Hot-Text" <(E-Mail Removed)> wrote in message news:4f52b657$(E-Mail Removed)-privat.org...
>> "Buffalo" <(E-Mail Removed)> wrote in message news:jiu8b9$2sl$(E-Mail Removed)...
>>>
>>>
>>> Hot-Text wrote:
>>>> "Buffalo" <(E-Mail Removed)> wrote in message
>>>> news:jitr8o$nbr$(E-Mail Removed)...
>>>>> If netframework 2.0 SP-1 shows up in add-remove and 2.0 does not, do
>>>>> you need to install the 2.0 version also or is 2.0 sp-1 a rollup
>>>>> which includes
>>>>> 2.0.
>>>>> Reason? I seem to be having a problem with SuperAntiSpyware updates
>>>>> and also some video problems with my GeForce 7600GT AGP.
>>>>> I tried googling for the answer, but it wasn't clear. Overall, if you
>>>>> install a SP, it seems to include the original version.
>>>>> Is there a way to check to see if your version of NetFrameWork is
>>>>> corrupted? I have several instances of NetFrameWork 1.1 also
>>>>> Running Win2000Pro SP-4.
>>>>> I tried running netfx_setupverifier.exe but I get an error message
>>>>> relating to WINNT\System32\advpack.dll while trying to install it.
>>>>> My advpack.dll version is 6.00.2800.1106. Could that be a problem?
>>>>> Thanks,
>>>>> Buffalo
>>>>> PS: Is there a way to get SFC working? I tried inserting my
>>>>> Win2000Pro cd when trying to run sfc, as instructed, but it says it
>>>>> is the wrong CD. The CD player I originally used to install the
>>>>> system is no longer working and my newer CD/DVD writer is a
>>>>> different letter. Could that be the problem?
>>>>>
>>>>>
>>>>
>>>> My advpack.dll
>>>> version is 6.00.2800.1106 is the same as your..
>>>>
>>>> On my Win2000Pro SP-4
>>>> it look like this up to date::
>>>>
>>>> Microsoft .NET Framework 1.1
>>>> Microsoft .NET Framework 1.1 Security Update(KB71108)
>>>> Microsoft .NET Framework 1.1 Security Update(KB979906)
>>>> Microsoft .NET Framework 2.0 Service Package 2
>>>>
>>>> C:\winnt\microsoft.NET\framework\
>>>> V1.0.3705\
>>>> V1.1.4322\
>>>> V2.0.50727\
>>>>
>>>> Do you have the::
>>>> Update Rollup 1 for Windows 2000 SP4
>>>> If so, it will make your Win2000Pro the wrong CD..
>>>>
>>>> it is like XP sp1 and Sp2 CD,
>>>> Rollup 1 for Sp2 makes
>>>> sp1 and Sp2 the wrong CD,
>>>>
>>>> The New Win2000Pro CD is on your Computer,
>>>> Some where,
>>>> a this time it do not remember were it at.......
>>>
>>> Hey, thanks for that info.
>>> Buffalo
>>>
>>>

>>
>> Your welcome
>>
>> and the last line::
>> a this time it do not remember were it at.......
>>
>> At this time I do not remember were it is at,
>>
>> Dam Dementia!
>>

>
> Ok
>
> I see a Hotfix (SP5)
> in Add/Remove Programs
>
> Windows 2000 Hotfix (SP5) Q818043


That leads me to an ANT update.


>< http://support.microsoft.com/kb/884909 >


Thst looks like IPSec.

> look like we have Win2000Pro Sp5
>
> We have to have to get up dates from Windows Updates



>
>
> Maybe I need to try this one LOOL
>< http://windows.microsoft.com/en-US/w...enter_IE_EN-US >
>
>
>
>



--
Member - Liberal International This is http://www.pcreview.co.uk/forums/(E-Mail Removed) Ici (E-Mail Removed)
God,Queen and country!Never Satan President Republic!Beware AntiChrist rising!
https://www.fullyfollow.me/rootnl2k
 
Reply With Quote
 
Peter Foldes
Guest
Posts: n/a
 
      4th Mar 2012
Just to bud in for a second. Win 2000 Pro is XP with eye candy

--
Peter
Please Reply to Newsgroup for the benefit of others
Requests for assistance by email can not and will not be acknowledged.
This posting is provided "AS IS" with no warranties, and confers no rights.
http://www.microsoft.com/protect


"Hot-Text" <(E-Mail Removed)> wrote in message
news:4f533dbc$(E-Mail Removed)-privat.org...
> "Hot-Text" <(E-Mail Removed)> wrote in message
> news:4f52b657$(E-Mail Removed)-privat.org...
>> "Buffalo" <(E-Mail Removed)> wrote in message
>> news:jiu8b9$2sl$(E-Mail Removed)...
>>>
>>>
>>> Hot-Text wrote:
>>>> "Buffalo" <(E-Mail Removed)> wrote in message
>>>> news:jitr8o$nbr$(E-Mail Removed)...
>>>>> If netframework 2.0 SP-1 shows up in add-remove and 2.0 does not, do
>>>>> you need to install the 2.0 version also or is 2.0 sp-1 a rollup
>>>>> which includes
>>>>> 2.0.
>>>>> Reason? I seem to be having a problem with SuperAntiSpyware updates
>>>>> and also some video problems with my GeForce 7600GT AGP.
>>>>> I tried googling for the answer, but it wasn't clear. Overall, if you
>>>>> install a SP, it seems to include the original version.
>>>>> Is there a way to check to see if your version of NetFrameWork is
>>>>> corrupted? I have several instances of NetFrameWork 1.1 also
>>>>> Running Win2000Pro SP-4.
>>>>> I tried running netfx_setupverifier.exe but I get an error message
>>>>> relating to WINNT\System32\advpack.dll while trying to install it.
>>>>> My advpack.dll version is 6.00.2800.1106. Could that be a problem?
>>>>> Thanks,
>>>>> Buffalo
>>>>> PS: Is there a way to get SFC working? I tried inserting my
>>>>> Win2000Pro cd when trying to run sfc, as instructed, but it says it
>>>>> is the wrong CD. The CD player I originally used to install the
>>>>> system is no longer working and my newer CD/DVD writer is a
>>>>> different letter. Could that be the problem?
>>>>>
>>>>>
>>>>
>>>> My advpack.dll
>>>> version is 6.00.2800.1106 is the same as your..
>>>>
>>>> On my Win2000Pro SP-4
>>>> it look like this up to date::
>>>>
>>>> Microsoft .NET Framework 1.1
>>>> Microsoft .NET Framework 1.1 Security Update(KB71108)
>>>> Microsoft .NET Framework 1.1 Security Update(KB979906)
>>>> Microsoft .NET Framework 2.0 Service Package 2
>>>>
>>>> C:\winnt\microsoft.NET\framework\
>>>> V1.0.3705\
>>>> V1.1.4322\
>>>> V2.0.50727\
>>>>
>>>> Do you have the::
>>>> Update Rollup 1 for Windows 2000 SP4
>>>> If so, it will make your Win2000Pro the wrong CD..
>>>>
>>>> it is like XP sp1 and Sp2 CD,
>>>> Rollup 1 for Sp2 makes
>>>> sp1 and Sp2 the wrong CD,
>>>>
>>>> The New Win2000Pro CD is on your Computer,
>>>> Some where,
>>>> a this time it do not remember were it at.......
>>>
>>> Hey, thanks for that info.
>>> Buffalo
>>>

>>
>> Your welcome and the last line::
>> a this time it do not remember were it at.......
>>
>> At this time I do not remember were it is at,
>>
>> Dam Dementia!

>
> Ok
>
> I see a Hotfix (SP5)
> in Add/Remove Programs
>
> Windows 2000 Hotfix (SP5) Q818043
> < http://support.microsoft.com/kb/884909 >
> look like we have Win2000Pro Sp5
>
> We have to have to get up dates from Windows Updates
>
>
> Maybe I need to try this one LOOL
> <
> http://windows.microsoft.com/en-US/w...enter_IE_EN-US >
>
>
>
> --
> This post contains IPA phonetic symbols in Unicode. Without proper rendering
> support, you may see question marks, boxes, or other symbols instead of Unicode
> characters.
>
> User-agent: *
> Disallow: /


 
Reply With Quote
 
Buffalo
Guest
Posts: n/a
 
      4th Mar 2012


Peter Foldes wrote:
> Just to bud in for a second. Win 2000 Pro is XP with eye candy
>

I would like XP since it seems to have better vid drivers and runs some
games better. Also the free Avira AntiVirwill run on it as well as others,
which seem to have given up on Win2000Pro.
Other than that, Win2000ProSP4 is great and very stable.
Buffalo



 
Reply With Quote
 
Buffalo
Guest
Posts: n/a
 
      6th Mar 2012


Hot-Text wrote:
> "Buffalo" <(E-Mail Removed)> wrote in message
> news:jiuqle$ohi$(E-Mail Removed)...
>>
>>
>> Hot-Text wrote:
>>> "Buffalo" <(E-Mail Removed)> wrote in message
>>> news:jitr8o$nbr$(E-Mail Removed)...
>>>> If netframework 2.0 SP-1 shows up in add-remove and 2.0 does not,
>>>> do you need to install the 2.0 version also or is 2.0 sp-1 a rollup
>>>> which includes
>>>> 2.0.
>>>> Reason? I seem to be having a problem with SuperAntiSpyware updates
>>>> and also some video problems with my GeForce 7600GT AGP.
>>>> I tried googling for the answer, but it wasn't clear. Overall, if
>>>> you install a SP, it seems to include the original version.
>>>> Is there a way to check to see if your version of NetFrameWork is
>>>> corrupted? I have several instances of NetFrameWork 1.1 also
>>>> Running Win2000Pro SP-4.
>>>> I tried running netfx_setupverifier.exe but I get an error message
>>>> relating to WINNT\System32\advpack.dll while trying to install it.
>>>> My advpack.dll version is 6.00.2800.1106. Could that be a problem?
>>>> Thanks,
>>>> Buffalo
>>>> PS: Is there a way to get SFC working? I tried inserting my
>>>> Win2000Pro cd when trying to run sfc, as instructed, but it says it
>>>> is the wrong CD. The CD player I originally used to install the
>>>> system is no longer working and my newer CD/DVD writer is a
>>>> different letter. Could that be the problem?
>>>>
>>>>
>>>
>>> My advpack.dll
>>> version is 6.00.2800.1106 is the same as your..
>>>
>>> On my Win2000Pro SP-4
>>> it look like this up to date::
>>>
>>> Microsoft .NET Framework 1.1
>>> Microsoft .NET Framework 1.1 Security Update(KB71108)
>>> Microsoft .NET Framework 1.1 Security Update(KB979906)
>>> Microsoft .NET Framework 2.0 Service Package 2
>>>
>>> C:\winnt\microsoft.NET\framework\
>>> V1.0.3705\
>>> V1.1.4322\
>>> V2.0.50727\
>>>
>>> Do you have the::
>>> Update Rollup 1 for Windows 2000 SP4
>>> If so, it will make your Win2000Pro the wrong CD..
>>>
>>> it is like XP sp1 and Sp2 CD,
>>> Rollup 1 for Sp2 makes
>>> sp1 and Sp2 the wrong CD,
>>>
>>> The New Win2000Pro CD is on your Computer,
>>> Some where,
>>> a this time it do not remember were it at.......

>>
>> According to MS, Netframework 2.0 sp2 is not for Win2000ProSP4. Did
>> you do something different to install it?
>>
>> "Supported Operating Systems: Windows Server 2003, Windows XP"
>>
>> BUT, on the Redistributable one, "The Microsoft. .NET Compact
>> Framework 2.0 Service Pack 2 Redistributable", it does list Win2000.
>> I don't know what the 'compact' means for installing in a PC.
>>

>
> I install .Net Framework 2.0
> I try to update it on my own to Sp1
> After a 100 or more Security updates
> it update it self to sp1
>
> Why it say in Add/Remove Programs it's Sp2,
> I believe the it can with the Microsoft Visual C++ or J#
> Software, I do remember something like that,
> But I have see 3rd party Software add .Net Framework
> and I do have some of them......
>
> LOOL
>
>
> Click start
> Click Windows Update
> Click Review update history
> Here The Info:::
>
> < http://hot-text.ath.cx/~bd~/2000/ >
>
> You know you making look and working for you....LooL
>
> OK
>
> Now you know all update is not for you
> For I have Microsoft .NET Framework SDK (English)1.1
> Microsoft .NET Framework 1.1
> + more Microsoft Software you are not running..
> like MV C, C++
> for I put the .NET Framework to work...


I have looked at the update review and in Add-Remove and I do not have any
Microsoft .NET Framework 2.0 Service Pack 2 entries, only Service Pack 1
entries.
In Add-Remove:
For the Net 2.0 there are 2 'hotfixes' (KB953300 and KB971110) and another
is just plain Microsoft .NET Framework 2.0 Service Pack 1.
I have 3 .NET Framework 1.0 Service Pack 1.1 entries.
One is Microsoft .NET Framework 1.1, then twoFramework 1.1 Security Updates
(KB971108) and (KB979906).
Buffalo


 
Reply With Quote
 
 
 
Reply

Thread Tools
Rate This Thread
Rate This Thread:

Posting Rules
You may not post new threads
You may not post replies
You may not post attachments
You may not edit your posts

BB code is On
Smilies are On
[IMG] code is On
HTML code is Off
Trackbacks are On
Pingbacks are On
Refbacks are Off


Similar Threads
Thread Thread Starter Forum Replies Last Post
Re: .netframework 1.0 VS .netframework 1.1 Jay B. Harlow [MVP - Outlook] Microsoft Dot NET Framework 0 13th Apr 2005 07:20 PM
NETFramework problem Videot Windows XP Help 1 7th Apr 2005 06:49 AM
NetFramework 1.1 Dave Lamar Windows XP Help 1 1st Dec 2004 06:53 AM
NETFramework Stuart Brown Windows XP General 8 2nd Sep 2004 01:57 PM
NETFramework for Windows 98 Tremel.G Windows XP General 0 15th Feb 2004 12:52 AM


Features
 

Advertising
 

Newsgroups
 


All times are GMT +1. The time now is 01:03 AM.